Subject: Trainer Candidate - Surya Narayan Mohapatra
From: Surya Narayan Mohapatra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 01:31:30 -0500

| | Tech Support Test

Name | Surya Narayan Mohapatra
E-mail | [email-masked]
Phone Number | (91) 9310893849
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 49, noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Ienergizer | Customer Service executive | 13th Jan, 2023 | 31200
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I used to check the chats and emails that responded by the executives on daily basis.

Also, the remarks were shared with the executives instantly.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | An issue which was handled with utmost care by understanding the situation of the customer is meant to good and great customer service.
What according to you makes you a good candidate for this position? | I have the ability to audit the emails/chats efficiently without any error.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |